/**** Custom Styles *****/

.codeblock {
	padding: 10px 15px;
    margin: 0 0 10px;
    border: 1px solid #eee;
    font-size: 11px;
    font-family: monospace;
    color: #666;
    white-space: pre;
}

#scrollUp {
    position: absolute;
    bottom: 0;
    right: 0;
    padding: 10px;
    text-decoration: none;
    font-weight: bold;
}


/* Featured Carousel */

#featured_carousel a { 
    text-decoration: none;
    cursor: move;
    cursor: -webkit-grab;
    cursor: -moz-grab;
}
#featured_carousel .es-slide {
    position: relative;
    background: #000;
}
#featured_carousel .es-slide:hover .featured-overlay {
    visibility: visible;
    opacity: 1;
    margin-top: -25px;
    -webkit-transition-delay: 0;
    -moz-transition-delay: 0;
    -o-transition-delay: 0;
    transition-delay: 0;
}
#featured_carousel .es-slide:hover img {
    opacity: 0.5;
    filter: alpha(opacity=50);
}
#featured_carousel .es-slide img {
    -webkit-transition: opacity 0.5s;
    -moz-transition: opacity 0.5s;
    -o-transition: opacity 0.5s;
    transition: opacity 0.5s;
    -webkit-transform: rotateY(0deg); /* fix jerking */
}
#featured_carousel .featured-overlay {
    position: absolute;
    top: 50%;
    left: 0;
    width: 100%;
    text-align: center;
    margin-top: -15px;
    visibility: hidden;
    opacity: 0;
    text-shadow: 0 1px 0 rgba(0,0,0,0.2);
    -webkit-transition: opacity 0.5s, visibility 0 linear 0.5s, margin 0.2s ease-out;
    -moz-transition: opacity 0.5s, visibility 0 linear 0.5s, margin 0.2s ease-out;
    -o-transition: opacity 0.5s, visibility 0 linear 0.5s, margin 0.2s ease-out;
    transition: opacity 0.5s, visibility 0 linear 0.5s, margin 0.2s ease-out;
}
#featured_carousel .featured-overlay em { color: #ccc }
#featured_carousel .featured-overlay h4 { color: #fff }


#project_carousel {
	margin-left: 17px !important;
	padding-right: 5px !important;
	padding-bottom: 15px !important;
}
#project_carousel .es-slide {
	height: auto;
}
#project_carousel .project-inside {
	padding: 8px 8px;
}
#project_carousel .project-inside p {
	margin-bottom: 5px;
	text-align: center;
}
#project_carousel .project-preview img {
	width: 100%;
	height: auto;
}
#project_carousel .es-navigation {
	position: absolute;
	top: 20px;
	right: 16px;
}
#project_carousel .es-navigation a {
	margin: 0px 0 0 5px;
	position: relative;
	top: 0;
	float: left;
	-webkit-transition: background-color 0.1s;
	-moz-transition: background-color 0.1s;
	-o-transition: background-color 0.1s;
	transition: background-color 0.1s;
}
#project_carousel .es-navigation a:hover {
	background: #FF9900;
}
#project_carousel .project-inside h3{
	text-align: center;
	margin: 4px 0 !important;
}









#project_carousel_1 {
	margin-left: 15px !important;
	padding-right: 15px !important;
	padding-bottom: 10px;
}
#project_carousel_1 .es-slide {
	height: auto;
}
#project_carousel_1 .project-inside {
	padding: 8px 8px;
}
#project_carousel_1 .project-inside p {
	color: #666;
	margin-bottom: 5px;
	text-align: center;
}
#project_carousel_1 .project-preview img {
	width: 100%;
	height: auto;
}
#project_carousel_1 .es-navigation {
	position: absolute;
	top: 20px;
	right: 16px;
}
#project_carousel_1 .es-navigation a {
	margin: 0px 0 0 5px;
	position: relative;
	top: 0;
	float: left;
	-webkit-transition: background-color 0.1s;
	-moz-transition: background-color 0.1s;
	-o-transition: background-color 0.1s;
	transition: background-color 0.1s;
}
#project_carousel_1 .es-navigation a:hover {
	background: #FF9900;
}












#project_carousel_2 {
	margin-left: 15px !important;
	padding-right: 15px !important;
	padding-bottom: 10px;
}
#project_carousel_2 .es-slide {
	height: auto;
}
#project_carousel_2 .project-inside {
	padding: 8px 8px;
}
#project_carousel_2 .project-inside p {
	margin-bottom: 5px;
	text-align: center;
}
#project_carousel_2 .project-preview img {
	width: 100%;
	height: auto;
}
#project_carousel_2 .es-navigation {
	position: absolute;
	top: 20px;
	right: 16px;
}
#project_carousel_2 .es-navigation a {
	margin: 0px 0 0 5px;
	position: relative;
	top: 0;
	float: left;
	-webkit-transition: background-color 0.1s;
	-moz-transition: background-color 0.1s;
	-o-transition: background-color 0.1s;
	transition: background-color 0.1s;
}
#project_carousel_2 .es-navigation a:hover {
	background: #FF9900;
}